.comments {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #333333;
    color: #ffff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.comments:hover {
    text-decoration: none;
    color: #333333;
    background-color: #ffff;
}


.whatsapp {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 90px;
    right: 20px;
    background-color: #25D366;
    color: #ffff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.whatsapp:hover {
    text-decoration: none;
    color: #25D366;
    background-color: #ffff;
}

.phone {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 160px;
    right: 20px;
    background-color: #5c96e2;
    color: #ffff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.phone:hover {
    text-decoration: none;
    color: #5c96e2;
    background-color: #ffff;
}


.my-float {
    margin-top: 16px;
}




/* // Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .comments {
        bottom: 40px;
        right: 40px;
    }

    .whatsapp {
        bottom: 115px;
        right: 40px;
    }

    .phone {
        bottom: 190px;
        right: 40px;
    }
}

/* // Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* // X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* // XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {

}